Title: Character Sheet

# Character Name

*Also known as:*

## Summary

*A one-paragraph summary of the character's storyline, motivation and description.* 

**Role in Story**: *One-sentence description of the character's role in the story, including their archetype if used.*

**Position**: *One-sentence description of the character's occupation and their place in society.*

**Goal:** *The character's goal (what does the character want to achieve?)*

**Motivation:** *The character's motivation (what need drives them to act?)*



### Quick Reference



| ----------	| -	| ----------	| -	|  
| Father	| 	| Mother	|	|  
| Siblings	| 	| Family/Clan	|	|  
| Spouse	| 	| Sexual orientation	| 	| 
| Languages	| 	| Profession 	| 	|  
| Religion	| 	| Creed	| 	| 
| Birthplace	| 	| Birthdate	| 	| 
| Residence	| 	| Death	| 	| 




#### Appearance



| ----------	| -	| ----------	| -	|  
| Age	| 	| Gender	|	|  
| Hair type/style	| 	| Eye Colour	|	|  
| Hair Colour	| 	| Eyesight 	| 	|  
| Facial hair	| 	| Body hair	| 	|  
| Height 	| 	| Weight	| 	|  
| Build	| 	| Marks 	| 	|  
| Fitness	| 	| Health	| 	|  
| Ethnicity 	| 	| Complexion	| 	|  
| Hygiene	| 	| Disabilities	| 	| 


#### Likes and Dislikes


| ----------	| -	| ----------	| -	|  
| Likes	| 	| Loves	|	|  
| Dislikes	| 	| Hates 	| 	|  
| Fears	| 	| Reviles	| 	|  
| Delights	|	| Revulsions	|	|  
| Colour 	| 	| Smells	| 	|  
| Food	|	| Marks 	| 	|  
| Music	|	| Pastime	|	|  
| Turn-ons	|	| Turn-offs	|	|  


#### Personality traits


| Trait	| Scale	| Trait	|	| Trait	| Scale	| Trait	|  
| :------	| :---------:	| :-------	| ------	| :------	| :---------:	| :-------	|  
| warm 	| \-\-\-\-0\-\-\-\-	| cold 	| 	| tardy	| \-\-\-\-0\-\-\-\-	| punctual	|  
| outgoing 	| \-\-\-\-0\-\-\-\-	| shy	| 	| efficient	| \-\-\-\-0\-\-\-\-	| inefficient	|  
| extravagant 	| \-\-\-\-0\-\-\-\-	| frugal	| 	| collaborative	| \-\-\-\-0\-\-\-\-	| individualistic	|  
| optimist 	| \-\-\-\-0\-\-\-\-	| pessimist	| 	| quiet	| \-\-\-\-0\-\-\-\-	| loud	|  
| irascible	| \-\-\-\-0\-\-\-\-	| calm 	| 	| subtle	| \-\-\-\-0\-\-\-\-	| direct 	|  
| callous 	| \-\-\-\-0\-\-\-\-	| caring	| 	| industrious 	| \-\-\-\-0\-\-\-\-	| lazy	|  
| arrogant 	| \-\-\-\-0\-\-\-\-	| humble	| 	| heroic	| \-\-\-\-0\-\-\-\-	| cowardly	|  
| content 	| \-\-\-\-0\-\-\-\-	| discontent	| 	| candid	| \-\-\-\-0\-\-\-\-	| tactful	|  
| impulsive	| \-\-\-\-0\-\-\-\-	| thoughtful	| 	| accommodating	| \-\-\-\-0\-\-\-\-	| unobliging 	|  
| conventional	| \-\-\-\-0\-\-\-\-	| original 	| 	| responsible 	| \-\-\-\-0\-\-\-\-	| irresponsible 	|  
| emotional	| \-\-\-\-0\-\-\-\-	| stoic 	| 	| enthusiastic	| \-\-\-\-0\-\-\-\-	| apathetic 	|  
| meticulous	| \-\-\-\-0\-\-\-\-	| careless 	| 	| systematic	| \-\-\-\-0\-\-\-\-	| disorganised	|  
| reckless 	| \-\-\-\-0\-\-\-\-	| cautious 	| 	| jovial	| \-\-\-\-0\-\-\-\-	| serious	|  
| charismatic	| \-\-\-\-0\-\-\-\-	| dull 	| 	| observant	| \-\-\-\-0\-\-\-\-	| inattentive	|  
| verbose 	| \-\-\-\-0\-\-\-\-	| succinct 	| 	| blunt	| \-\-\-\-0\-\-\-\-	| tactful	|  
| leader 	| \-\-\-\-0\-\-\-\-	| follower 	| 	| confident	| \-\-\-\-0\-\-\-\-	| diffident	|  




## Conflict and Change

### Internal Conflicts

*A paragraph describing the characters' internal conflicts (i.e. conflicts with the character's emotions and morality)*.

### External Conflicts

*A paragraph describing the characters' external conflict (i.e. conflicts with other characters and forces)*

### Change

*Describe the change the character undergoes as part of the story.*



## Description

### Physical Description

*Describe the character physically. Noting their height, weight, build, complexion, hair/eye colour, age, distinguishing marks, handedness, ethnicity*


### Personality

*Describe the character's personality in a paragraph. Include their temperament, likes/dislikes.*

### Habits/Mannerisms

*Describe the character's habits, mannerisms quirks and ticks.*

### Skills, Abilities and Hobbies

*Write about the character's skills, abilities, talents, gifts, hobbies and languages.*




## Background

*Write the character's biography including their background, family and major events shaping their life to the start of the story.*

**Family**

*Write about the character's family include their parents, spouse, children, siblings and other relevant relationships.*

**Society**

*Write about the character's place in society including their nationality, social status, profession, position, and rank*



## Synopsis

*Write a brief character synopsis that tells the story from the point of view of the character*



## Notes and Scenes


**Notes**:



**Scenes**:

*List all scenes where the character is featured.*

| Scene	| Is POV?	| Notes |
| :----	| :--------	| :-------- |
| Scene...	| Yes/No 	| TBC 	| 
[Character scene list]





